package com.njcn.pojo.advanced;

import javax.websocket.Session;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;

public class WebSocketObj {
	private static List<Map<String, Session>> list = new ArrayList<Map<String, Session>>();

	public static List<Map<String, Session>> getList() {
		return list;
	}

	public static void setList(List<Map<String, Session>> list) {
		WebSocketObj.list = list;
	}
}
